docs

# CommonChatMemberUpdatedUpdate

data class CommonChatMemberUpdatedUpdate (val updateId: UpdateIdentifier , val data: ChatMemberUpdated ) : ChatMemberUpdatedUpdate
Content copied to clipboard

## Constructors

CommonChatMemberUpdatedUpdate
Link copied to clipboard
fun CommonChatMemberUpdatedUpdate (updateId: UpdateIdentifier , data: ChatMemberUpdated )
Content copied to clipboard

## Properties

data
Link copied to clipboard
open override val data : ChatMemberUpdated
Content copied to clipboard
updateId
Link copied to clipboard
open override val updateId : UpdateIdentifier
Content copied to clipboard